Subject: Re: netlink: Disable insertions/removals during rehash

From: Guenter Roeck <[email-masked]>
Date: Thu, 04 Jun 2015 22:27:13 -0700

On 06/04/2015 08:52 PM, Herbert Xu wrote:
> On Thu, Jun 04, 2015 at 09:27:27AM -0700, Guenter Roeck wrote:
>>
>> sorry for bothering you - I don't see this patch in any of your trees,
>> and it is marked as "changes requested" in patchwork. Did I look
>> at the wrong places, do you still plan to apply the patch as-is,
>> or do you expect some changes ?
>
> I just looked up the patchwork entry and it actually says "not
> applicable" which is correct:
>
> https://patchwork.ozlabs.org/patch/473041/
>
> Because the patch only applies to stable and is not needed in either
> net or net-next.
>

Ah, so I was looking at the wrong branch after all.

Thanks a lot for the clarification,

Guenter